html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0}
figure,header,nav,section{display:block}
a{background-color:transparent}
h1{margin:.67em 0;font-size:2em}
img{border:0}
figure{margin:1em 40px}
button,input,textarea{margin:0;font:inherit;color:inherit}
button{overflow:visible;text-transform:none;-webkit-appearance:button}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
input{line-height:normal}
textarea{overflow:auto}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{font-size:10px}
body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff}
button,input,textarea{font-family:inherit;font-size:inherit;line-height:inherit}
a{color:#337ab7;text-decoration:none}
figure{margin:0}
img{vertical-align:middle}
h1,h2,h3,h4{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
h1,h2,h3{margin-top:20px;margin-bottom:10px}
h4{margin-top:10px;margin-bottom:10px}
h1{font-size:36px}
h2{font-size:30px}
h3{font-size:24px}
h4{font-size:18px}
p{margin:0 0 10px}
.text-center{text-align:center}
ul{margin-top:0;margin-bottom:10px}
ul ul{margin-bottom:0}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
@media (min-width:768px) {
.container{width:750px}
}
@media (min-width:992px) {
.container{width:970px}
}
@media (min-width:1200px) {
.container{width:1170px}
}
.row{margin-right:-15px;margin-left:-15px}
.col-lg-4,.col-md-6,.col-sm-7{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
@media (min-width:768px) {
.col-sm-7{float:left;width:58.33333333%}
}
@media (min-width:992px) {
.col-md-6{float:left;width:50%}
.col-md-pull-6{right:50%}
.col-md-push-6{left:50%}
}
@media (min-width:1200px) {
.col-lg-4{float:left;width:33.33333333%}
}
.form-control{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}
.form-control::-moz-placeholder{color:#999;opacity:1}
.form-control:-ms-input-placeholder{color:#999}
.form-control::-webkit-input-placeholder{color:#999}
.form-control::-ms-expand{background-color:transparent;border:0}
textarea.form-control{height:auto}
.form-group{margin-bottom:15px}
.btn{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;background-image:none;border:1px solid transparent;border-radius:4px}
.fade{opacity:0}
.collapse{display:none}
.dropdown{position:relative}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
.dropdown-menu>li>a{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.42857143;color:#333;white-space:nowrap}
@media (min-width:768px) {
.navbar-right .dropdown-menu{right:0;left:auto}
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav>li{position:relative;display:block}
.nav>li>a{position:relative;display:block;padding:10px 15px}
.tab-content>.tab-pane{display:none}
.navbar{position:relative;min-height:50px;margin-bottom:20px;border:1px solid transparent}
@media (min-width:768px) {
.navbar{border-radius:4px}
}
@media (min-width:768px) {
.navbar-header{float:left}
}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
@media (min-width:768px) {
.navbar-collapse{width:auto;border-top:0;-webkit-box-shadow:none;box-shadow:none}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
}
.container>.navbar-collapse{margin-right:-15px;margin-left:-15px}
@media (min-width:768px) {
.container>.navbar-collapse{margin-right:0;margin-left:0}
}
.navbar-brand{float:left;height:50px;padding:15px;font-size:18px;line-height:20px}
.navbar-brand>img{display:block}
@media (min-width:768px) {
.navbar>.container .navbar-brand{margin-left:-15px}
}
.navbar-nav{margin:7.5px -15px}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;line-height:20px}
@media (min-width:768px) {
.navbar-nav{float:left;margin:0}
.navbar-nav>li{float:left}
.navbar-nav>li>a{padding-top:15px;padding-bottom:15px}
}
.navbar-nav>li>.dropdown-menu{margin-top:0;border-top-left-radius:0;border-top-right-radius:0}
@media (min-width:768px) {
.navbar-right{float:right!important;margin-right:-15px}
}
.navbar-inverse{background-color:#222;border-color:#080808}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-nav>li>a{color:#9d9d9d}
.navbar-inverse .navbar-collapse{border-color:#101010}
.close{float:right;font-size:21px;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;filter:alpha(opacity=20);opacity:.2}
button.close{-webkit-appearance:none;padding:0;background:0 0;border:0}
.modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;display:none;overflow:hidden;-webkit-overflow-scrolling:touch;outline:0}
.modal.fade .modal-dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal-dialog{position:relative;width:auto;margin:10px}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.modal-title{margin:0;line-height:1.42857143}
.modal-body{position:relative;padding:15px}
@media (min-width:768px) {
.modal-dialog{width:600px;margin:30px auto}
.modal-content{-webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);box-shadow:0 5px 15px rgba(0,0,0,.5)}
}
.carousel-inner>.item{position:relative;display:none}
@media all and (transform-3d),(-webkit-transform-3d) {
.carousel-inner>.item{-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}
}
.container:after,.container:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.navbar-collapse:after,.navbar-collapse:before,.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before,.row:after,.row:before{display:table;content:" "}
.container:after,.modal-header:after,.nav:after,.navbar-collapse:after,.navbar-header:after,.navbar:after,.row:after{clear:both}
.visible-sm,.visible-xs{display:none!important}
@media (max-width:767px) {
.visible-xs{display:block!important}
}
@media (min-width:768px) and (max-width:991px) {
.visible-sm{display:block!important}
}
@media (max-width:767px) {
.hidden-xs{display:none!important}
}
@media (min-width:768px) and (max-width:991px) {
.hidden-sm{display:none!important}
}
body{font-family:'Oswald',sans-serif;font-size:16px;line-height:27px;font-weight:400;color:#6d747d;background-color:#fff;overflow-x:hidden}
html{font-family:'Oswald',sans-serif}
html,body{width:100%;height:100%}
a{color:#3b54d2}
a,a>*{outline:none;text-decoration:none}
h1,h2,h3,h4{font-family:"Lora",serif;font-weight:400;margin:0 0 20px}
h1{font-size:48px;font-weight:700;color:#FFF;letter-spacing:-1px}
img{max-width:100%}
@media (min-width:480px) and (max-width:767px) {
h1{font-size:40px}
}
@media only screen and (max-width:479px) {
h1{font-size:34px}
}
h2{font-size:36px;line-height:42px;font-weight:600;color:#1b232f}
@media (min-width:480px) and (max-width:767px) {
h2{font-size:30px;line-height:35px}
}
@media only screen and (max-width:479px) {
h2{font-size:25px;line-height:30px}
}
h3{font-size:26px;line-height:30px;color:#1f1842}
@media only screen and (max-width:479px) {
h3{font-size:20px}
}
h4{font-size:25px}
p{margin:0 0 15px;line-height:27px}
ul{margin:0;padding:0}
ul li{margin:0;padding:0;list-style:none}
.btn{font-size:18px;font-weight:600;line-height:26px}
button{outline:none}
@media only screen and (max-width:767px) {
ul.list-detail{display:block!important}
}
.section-padding{padding:140px 0}
@media only screen and (max-width:991px) {
.section-padding{padding:50px 0}
}
@media only screen and (max-width:767px) {
.section-padding{padding:20px 0}
}
input:-webkit-autofill,textarea:-webkit-autofill{background-color:transparent;background-image:none;color:#fff}
input[type="text"],input[type="email"],textarea{outline:none;margin:0;max-width:100%;-webkit-border-radius:0 0 0 0;-moz-border-radius:0;-o-border-radius:0 0 0 0;-ms-border-radius:0 0 0 0;-khtml-border-radius:0 0 0 0;border-radius:0 0 0 0}
.header-section{position:absolute;width:100%;left:0;right:0;margin:0 auto}
@media only screen and (max-width:991px) {
.header-section{display:inline-block}
}
.header-section .small-view{position:relative;width:100%;top:0;background:#fff;z-index:9}
@media only screen and (max-width:767px) {
.header-section .small-view{text-align:center}
}
.header-section .small-view .navbar-brand{float:none;display:inline-block;padding-left:0}
@media only screen and (max-width:767px) {
.header-section .small-view .navbar-brand{padding-left:15px!important}
}
.header-section .navbar{border:0;border-radius:0;margin:0;min-height:auto;background-color:#FFF;z-index:998}
.header-section .navbar .navbar-header{position:relative;z-index:5}
.header-section .navbar .navbar-header .navbar-brand{padding:0;margin:0}
.header-section .navbar .navbar-header .navbar-brand img{padding:26px 0}
.header-section .navbar .navbar-collapse{padding:0;border-top:1px solid #d7d9de}
.header-section .navbar .navbar-collapse .navbar-nav{margin:0}
.header-section .navbar .navbar-collapse .navbar-nav li{position:relative;font-size:18px;font-weight:600;margin-right:28px;letter-spacing:-.5px}
@media (min-width:992px) and (max-width:1199px) {
.header-section .navbar .navbar-collapse .navbar-nav li{margin-right:25px}
}
.header-section .navbar .navbar-collapse .navbar-nav li:nth-child(7){margin:0 15px 0 50px}
.header-section .navbar .navbar-collapse .navbar-nav li:last-child{margin-right:0}
.header-section .navbar .navbar-collapse .navbar-nav li a{color:#000;padding:0;line-height:100px}
.header-section .navbar .navbar-collapse .navbar-nav li .dropdown-menu{top:100px;left:-50px;min-width:200px;background-color:#FFF;padding:10px 0;display:block;visibility:hidden;opacity:0;border:0;transform:translateY(-2em);z-index:-1}
.header-section .navbar .navbar-collapse .navbar-nav li .dropdown-menu li{position:relative;font-size:16px;border-bottom:1px solid rgba(97,109,126,0.12);margin:0;padding:0 30px}
.header-section .navbar .navbar-collapse .navbar-nav li .dropdown-menu li::before{content:"";position:absolute;width:0;height:1px;left:0;bottom:0;background:#3b54d2}
.header-section .navbar .navbar-collapse .navbar-nav li .dropdown-menu li:last-child{border-bottom:0}
.header-section .navbar .navbar-collapse .navbar-nav li .dropdown-menu li:last-child::before{display:none}
.header-section .navbar .navbar-collapse .navbar-nav li .dropdown-menu li a{color:#000!important;line-height:45px;font-weight:600}
.header-section .navbar .navbar-collapse .navbar-nav li .dropdown-menu li .single-dropdown{position:absolute;top:-10px;left:100%;min-width:200px;background-color:#FFF;padding:10px 0;display:block;visibility:hidden;opacity:0;border:0;z-index:-1;transform:translateX(100px)}
.header-section .navbar .navbar-collapse .navbar-nav li .dropdown-menu li .single-dropdown li{position:relative;font-size:16px;border-bottom:1px solid rgba(97,109,126,0.12);margin:0;padding:0 30px}
.header-section .navbar .navbar-collapse .navbar-nav li .dropdown-menu li .single-dropdown li:last-child{border:0}
.header-section .small-view .navbar-brand{float:none;display:inline-block;padding-left:0}
#toTop{position:fixed;bottom:50px;right:30px;color:#3b54d2;display:none;width:35px;height:35px;font-size:16px;line-height:30px;border:1px solid #3b54d2;border-radius:4px;text-align:center;z-index:999}
.business-app,.game-app,.ui-ux{display:inline-block;background:url(images/sprites/services-icons.png) no-repeat;overflow:hidden;text-indent:-9999px;text-align:left}
.business-app{background-position:-0 -2100px;width:70px;height:70px}
.game-app{background-position:-0 -5110px;width:70px;height:70px}
.ui-ux{background-position:-0 -10640px;width:70px;height:70px}
body{color:#000;font-family:'Oswald',sans-serif}
h1,h2,h3,h4{font-weight:400;font-family:'Oswald',sans-serif}
.header-section .navbar{background-color:transparent;border-top:0}
.header-section .navbar .navbar-collapse{border-top:0}
.header-section .navbar .navbar-header .navbar-brand img{padding:0;width:184px}
.header-section .navbar .navbar-collapse .navbar-nav li a{color:#002f51;font-weight:600}
.header-section .navbar .navbar-collapse .navbar-nav li .custom-dd{position:fixed;left:0;right:0;max-width:900px;margin:0 auto;display:table-row}
.header-section .navbar .navbar-collapse .navbar-nav li .custom-dd>li{display:table-cell;padding:0 10px;width:1%;border-bottom:0 solid #ccc}
.header-section .navbar .navbar-collapse .navbar-nav li .custom-dd li li{padding:0;border:none}
.header-section .navbar .navbar-collapse .navbar-nav li .dropdown-menu li a{font-size:14px;font-weight:400;border:0;line-height:35px;color:#555!important}
.header-section .navbar .navbar-collapse .navbar-nav li .custom-dd>li{border:0}
.header-section .navbar .navbar-collapse .navbar-nav li.dropdown i{margin-right:5px}
.header-section .navbar .navbar-collapse .main-nav li{font-size:15px;font-weight:400}
.header-section .navbar .navbar-collapse .main-nav li.rq_btn a{color:#fff;font-weight:600}
.header-section .navbar .navbar-collapse .main-nav li.rq_btn a span{padding:11px 25px;background:#019ffa}
.header-section .navbar .navbar-collapse .navbar-nav li .dropdown-menu li li{border-bottom:1px solid #fff}
.header-section .navbar .navbar-collapse .navbar-nav li .dropdown-menu li::before{background:#019ffa}
.homePageOne .header-section .navbar .navbar-header .navbar-brand{padding-top:45px;height:auto}
.header-section .navbar .navbar-header .navbar-brand{padding-top:7px}
.header-section .navbar-header .navbar-brand img{width:100px}
.header-section .navbar .navbar-collapse .navbar-nav li .serv{width:230px}
.header-section .navbar .navbar-collapse .navbar-nav li .serv ul.single-dropdown{width:250px}
.header-section .navbar .navbar-collapse .navbar-nav li .serv ul.serv1{width:465px}
.header-section .navbar .navbar-collapse .navbar-nav li ul.single-dropdown{-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
.header-section .navbar .navbar-collapse .navbar-nav li .serv ul.serv1 li{width:49%;display:inline-block;padding:0 15px}
.header-section .navbar .navbar-collapse .navbar-nav li .dropdown-menu li{padding:0 15px}
.header-section .navbar .navbar-collapse .navbar-nav li{margin-right:40px}
.header-section .navbar .navbar-collapse .navbar-nav li#current>a{color:#015899}
.header-section .navbar .navbar-collapse .navbar-nav li .dropdown-menu>li#current>a{color:#015899!important}
.header-section .navbar .navbar-collapse .navbar-nav li:last-child{margin-left:20px}
.header-section .navbar .navbar-collapse .navbar-nav{position:relative;z-index:9;margin-top:60px}
.qservicesbg{background:#f7fbfe}
.qservices{text-align:left;padding:40px 0}
.qservices figure{vertical-align:middle}
.qservices h3{font-weight:400;padding:0;color:#000;font-size:25px;display:inline-block;text-align:left;margin:0 0 0 15px;vertical-align:middle}
.qservices p{padding:35px 20px 0 0;color:#222;line-height:24px;min-height:160px;margin-bottom:0}
.section-border{padding:0 0 10px;margin:0 0 70px;position:relative}
.section-border:before{content:"";position:absolute;left:50%;bottom:0;width:52px;height:3px;margin-left:-26px;background:linear-gradient(to right,#105ff0 50%,#29f9f4 50%)}
.ctabtn{text-align:center;padding-top:50px}
.ctabtn a{font-size:14px;font-weight:700;color:#fff;padding:8px 35px;margin-top:20px;display:inline-block;position:relative;background:#019ffa;overflow:hidden;border:1px solid #019ffa}
.ctabtn a:after{content:url('images/read-more-dot.png');font:normal normal normal 25px/1 FontAwesome;position:absolute;right:-50px;top:5px;opacity:0}
.ctabtn a span{display:block;font-size:16px;text-align:center;font-weight:100}
.section-padding{padding:100px 0}
.testi-info a{display:none;color:#fff}
.inner-banner{background:url(../images/about-bg.html) no-repeat center top;background-size:cover}
#toTop{color:#019ffa;border:1px solid #019ffa}
.header-section .small-view{background:#289be7}
.inner-banner{padding-top:105px;min-height:316px}
.inner-banner h1 medium{font-size:22px;display:block;line-height:30px;margin-bottom:5px;margin-top:15px}
.dd-pad{padding:15px!important}
.header-section .navbar .navbar-collapse .navbar-nav .dropdown .custom-dd>li::before{display:none}
.header-section .small-view .navbar-brand{float:left}
.featured-project img{max-width:100%}
.work-samples button.main-btn{font-size:16px;font-weight:600;color:#fff;padding:10px 30px;margin-top:40px;display:inline-block;position:relative;background:#019ffa;overflow:hidden;border:0}
.work-samples button.main-btn:after{content:url(images/read-more-dot.png);font:normal normal normal 25px/1 FontAwesome;position:absolute;right:-50px;opacity:0;top:5px}
.app-dev-banner{background:url(images/app-dev-banner.png) no-repeat center bottom;min-height:560px;position:relative;margin-bottom:-44px}
.dev-skills h3{color:#fff}
.dev-skills .tab-content .ctabtn{text-align:center}
.dev-skills .tab-content .ctabtn a span{line-height:normal;padding-bottom:5px}
.dev-skills .tab-content .ctabtn a:after{top:32%}
.dev-skills .tab-content h3{font-size:30px}
.dev-skills .tab-content p{font-weight:300;color:#dadada;padding-bottom:20px;text-align:center}
.dev-skills .tab-content .list-detail li{font-weight:300;padding:7px 20px;color:#fff;position:relative;text-align:center;font-size:14px;min-width:120px}
.dev-skills .tab-content .list-detail li:before{content:'';background:url(images/circle.png) no-repeat center center;color:#fff;font-family:'Glyphter';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:10px;width:53px;height:54px;display:block;margin:0 auto 10px;text-align:center}
.dev-skills .tab-content .ctabtn{padding-top:50px}
.dev-skills .tab-content .ctabtn a{font-size:21px;background:#019ffa;border:0;padding:8px 30px;color:#fff}
.dev-skills .tab-content .ctabtn a span{font-weight:600;font-size:14px;line-height:12px}
.dev-skills .ctabtn{text-align:left}
.header-section .navbar .navbar-collapse .navbar-nav li .serv ul.serv1 li.full{display:block;width:100%;font-weight:600;font-size:14px;color:#555;padding-top:0;border-bottom-color:#ccc}
.menu-icon{position:absolute;right:20px;font-size:22px;top:10px;display:none}
.ourWorks-home .captions h2{color:#010d40;font-size:21px;font-weight:600;word-wrap:break-word}
.ourWorks-home .captions p{color:#222;font-weight:400;font-size:15px}
@media only screen and (max-width:1199px) {
.header-section .navbar .navbar-collapse .navbar-nav li{margin-right:30px}
}
@media only screen and (min-width:768px) {
.dev-skills .tab-content .wrapper-content{padding:0}
.dev-skills .tab-content .wrapper-content h3{text-align:center}
}
@media only screen and (max-width:991px) {
.navbar-brand{padding:3px 0 0}
.navbar-brand img{height:43px}
.header-section .small-view{background:#fff;z-index:999}
.qservices{text-align:center}
.qservices p{padding:20px 0 10px;min-height:inherit}
.section-padding{padding:0}
.section-border{margin:0 0 30px}
.inner-banner{background:url(images/banner-clouds.png) repeat-x 0 0;min-height:auto;margin-bottom:0;-webkit-animation:mobile-cloud 150000ms linear infinite}
}
@-webkit-keyframes mobile-cloud {
from{background-position:1920px 60px}
to{background-position:-946px 60px}
}
.inner-banner h1 medium{font-size:19px;color:#004b83;font-weight:600;line-height:20px}
.inner-banner .col-sm-7{width:100%!important}
.inner-banner h1{padding-top:20px;padding-bottom:20px;padding-left:0;color:#004b83;font-weight:800;text-align:center;font-size:32px;letter-spacing:0}
.inner-banner h1 br{display:none}
.menu-icon{display:block}
@media only screen and (max-width:767px) {
.inner-banner{padding-top:70px;margin-bottom:0;min-height:inherit}
}
@media only screen and (max-width:479px) {
.section-header h2{padding:0 15px;padding-left:0;padding-right:0;font-size:26px;line-height:normal}
.work-samples button{font-size:17px}
.qservices h3{font-size:23px;display:block;text-align:center;margin:0}
#toTop{right:0;opacity:.5}
}
ul.list-detail{display:flex;justify-content:center}